UMCT(4)

NAME
umct - MCT USB-RS232 USB serial adapter

SYNOPSIS
umct* at uhub?
ucom* at umct?

DESCRIPTION
The umct driver provides support for MCT USB-to-RS232 Converter and their family products.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

HARDWARE
The umct driver supports the following adapters:

Belkin F5U109
Belkin F5U409
D-Link DU-H3SP USB BAY
MCT USB-RS232 Converter  9 pin Model U232-P9
MCT USB-RS232 Converter 25 pin Model U232-P25
Sitecom USB-RS232 Converter

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The umct driver appeared in OpenBSD 3.2.